[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:030345] Re:lprバージョンアップ


まちの です。

From: Koji SAMPEI <sampei@naklab.dnj.ynu.ac.jp>
Subject: [vine-users:030327] Re: lprバージョンアップ
Date: Tue, 09 Jan 2001 00:52:56 +0900
Message-ID: <20010109005256C.sampei@naklab.dnj.ynu.ac.jp>

sampei> shunta> 私、ノートパソコンはThinkPadですが、デスクトップはPowerMacG3 B&Wという変わりだねでございます。今回のlpr問題?はPPC版でも同様でしたので、同じように5.1に下げることでしのいでおります。上記URLにはi86版については対応が出ているのですが、PPC版については、未定ということなのでしょうか?
sampei> shunta> 2.x/{i386,ppc[未],sparc[未],alpha[未]}
sampei> shunta> と書いてありますので、、、、。
sampei> 
sampei> その[未]は未対応ということだとおもいます.:)

未対応というか、
 まだその arch でパッケージが用意できていない
という意味です。

そのような場合でも随時、各 arch のも用意されますので
今しばらく お待ちください。

どうしても待てないという方は
srpm を入手して rebuild してください。

すでに master site では全 arch に対応されたと思われますが。


まちの

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: